.position-cards {
  /* flex-grow: 1; */
  padding: 4rem 14rem;
  background-color: #f3f0fb;
}

.position-card {
  width: 20rem;
  height: 23rem;
  background-image: linear-gradient(#6051ce, #363062);
  padding: 1rem;
  cursor: pointer;
}
.position-info-container {
  height: 6rem;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.average-of-entry {
  display: flex;
  justify-content: space-between;
}
.percentage-of-non-filled-capital {
  display: flex;
  justify-content: space-between;
}
.percentage-of-filled-capital {
  display: flex;
  justify-content: space-between;
}
.percentage-of-weekly-pnl {
  display: flex;
  justify-content: space-between;
}
